<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>onmouseout</title>
</head>

<body>
    <div id="root">
        <div onmouseout="divMouseOut()">Move out</div>
        <p onmouseout="pMouseOut()">Move the mouse away</p>
    </div>

    <script src="onmouseout.js"></script>
</body>

</html>